.sitelogo{display: none !important;}
.site-search{display: none !important; padding-left: 10px; width: 100%;}
.site-search .input-group, .site-search form{width: 100%;}
.has-nav-menu .container > .navbar-header{min-height: 0 !important;}
.navbar-stuck .container.top-bar{padding-top: 0 !important;}
.navbar-stuck .container.no-padding{padding-top: 0 !important;}

.navbar-top{position: absolute; z-index: 9999; right: 20px; top: 90px;}
.navbar-stuck .navbar-top{position: static;}
.materialesearch, .navbar-secound{display: none !important;}
.navbar-stuck{top: -175px !important;}
.navbar-stuck .navbar-logo{bottom: -90px;}
.sidebar-widget .widget-title:after{display: none;}

.logo-img.logo-both.logo-light{margin-top: -13px !important;}

.post-details p a, .news-latest-morelink a, .post-content p a, .post-details a, .post-content a{color: #ff0000 !important;}

.news-list3-container, .news-list3-item{background: transparent !important;}
.news-list3-item a{display: block; width: 100%;}
.news-list-category{display: none !important;}
#body_id_903 .news-list-date{display: none !important}


.news-latest-wrapper .news-letest{min-height: 417px;}

.news-list3-item .news-list-morelink{display: block; width: 100%; text-align: right; display: none;}


.post-summary .post-image a{background: transparent !important;}

#navbar{display: block !important; padding-right: 15px; padding-left: 15px; }
#navbar ul li.menu-item{display: block !important;}
#navbar .sitelogo{display: none !important;}
#navbar #navbar #menu-main-navigation-menu{background-color: #8c917d !important;}
.container.single-container .row-primary{padding-top: 10px;}


.navbar-stuck #navbar{padding-top: 0;}

@media screen and (max-width: 992px)
{

	.navbar .container.no-padding{margin-top: 75px !important;}
	.navbar-stuck{top: -37px !important;}
	
	.navbar-toggle{padding: 44px 15px !important;}
	.navbar-logo{position: absolute !important; bottom: -67px !important;}
	#body_id_903 #page-wrapper > .container:nth-of-type(1){margin-top: -100px !important;	}
	.slimmenu.mobile-menu{margin-top: 20px !important;}
	.container.single-container{margin-top: -60px !important;}
	#page-wrapper > .container:nth-of-type(1){
		padding-top: 60px !important;
	}
}
.news-list3-item h1{color: #bf0929 !important;}

.flyout-menu-wrapper{display: none !important;}




@media screen and (min-width: 992px)
{
	.container.top-bar{margin-bottom: 30px;}
	.navbar-stuck .container.top-bar{margin-bottom: 0px !important;}
	.navbar-stuck{margin-top: 40px !important;}
	.navbar-stuck .navbar-logo .logo-img img{max-height: 80% !important;}
	.navbar-stuck .navbar-logo{padding-top: 20px !important;}
}

@media screen and (max-width: 991px)
{
	.navbar-stuck .navbar-logo .logo-img img{margin-top: 30px !important;}
}




@media screen and (min-width: 993px){
		#menu-main-navigation-menu{
			display: block !important;
		}
}
	

@media screen and (max-width: 1200px)
{
	#page-wrapper>.container:nth-of-type(1){
		padding-top: 180px;
	}
}

/* RETTELSER IFT OVERSKRIFTER OG LINKS */
#main h1 a:link, #main h1 a:visited, #main h2 a:link, #main h2 a:visited, #main h3 a:link, #main h3 a:visited, a h1, h1 a, .news-list3-item h1, h1{
    color: #000 !important;
}


.news-latest-wrapper{
    display: flex;
    flex-wrap: wrap;
}

.news-latest-wrapper article, .news-latest-wrapper .news-letest{
    display: flex !important;
    flex-direction: column;
    min-height: 0 !important;
    flex: 0 0 33%;
    max-width: 33%;
    
}

.news-letest .post-image:before{
    content: "" !important;
    display: none !important;
}

.news-letest .post-image{
    min-height: 155px;
}


body{
	outline: none !important;
}

